IT News

Here's what's happening on @UChicagoITS

IT Services News

January 14, 2016

A vulnerability in the OpenSSH client could allow a malicious SSH server to make the OpenSSH client leak memory contents, including data such as private keys. This vulnerability exists only after a client has successfully authenticated with a malicious SSH server. There is no vulnerability in the OpenSSH server software itself.